For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/get-api-contacts-v1export.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: https://reloop.sh/mcp.
Export Contacts CSV
GET
/api/contacts/v1/export
1const response = await fetch("https://reloop.sh/api/contacts/v1/export?search=value&status=value&channelId=value&groupId=value", {2 method: "GET",3 headers: {4 "Authorization": "Bearer re_123456789",5 },6});7
8const data = await response.json();Query Parameters
searchstring
Search by email
status"subscribed" | "unsubscribed" | "blocked"
Possible values: subscribed | unsubscribed | blocked
channelIdstring
Filter to contacts enrolled in this channel (status = enrolled)
groupIdstring
Filter to contacts in this group
Was this page helpful?